<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">29.420000076294</MDI>
      <MDI key="STATISTICS_MEAN">3.322009320907</MDI>
      <MDI key="STATISTICS_MINIMUM">-29.323999404907</MDI>
      <MDI key="STATISTICS_STDDEV">12.121044289124</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
